[Date Prev][Date Next] [Chronological] [Thread] [Top]


Quoting "Howard Chu" <hyc@highlandsun.com>:

> You will. There are plenty of reports in the ITS from other people who have.
> It's only a matter of time before your slapd crashes if you're using the MIT
> library. Your attitude on this topic makes very little sense.

I've been running MIT Kerberos 1.2, OpenLDAP 2.0 and Cyrus SASL 1.5 on three
separate sites (with two systems in each site) for more than a year (!) and
have NOT encountered ONE single problem! And if it have worked flawlesly for
more than a year, I don't expect any problems in the very near future... So
my 'attitude' on the matter is from experinece, not an 'opinion'.

Sure, I might encounter problems soner or later, but I'm not switching
just because I _might_ have problems.